Subject: Re: [PATCH v2 00/24] pack-bitmap: bitmap generation improvements

From: Junio C Hamano <[email-masked]>
Date: Sat, 21 Nov 2020 11:37:45 -0800

Martin Ågren <[email-masked]> writes:

> On Tue, 17 Nov 2020 at 22:46, Taylor Blau <[email-masked]> wrote:
>> Not very much has changed since last time, but a range-diff is below
>> nonetheless. The major changes are:
>>
>>   - Avoid an overflow when bounds checking in the second and third
>>     patches (thanks, Martin, for noticing).
>
> FWIW, the updates to patches 2 and 3 look exactly like what I was
> expecting after the discussion on v1. I have nothing to add.

Thanks, both.  Shall we move the topic down to 'next'?